/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
.ACFPopup #colorbox, .ACFPopup#cboxOverlay, .ACFPopup #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#colorbox:focus{outline:0 !important;}
.ACFPopup#cboxOverlay{position:fixed; width:100%; height:200%;}
.ACFPopup #cboxMiddleLeft, .ACFPopup #cboxBottomLeft{clear:left;}
.ACFPopup #cboxContent{position:relative;}
.ACFPopup #cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
.ACFPopup #cboxTitle{margin:0;}
.ACFPopup #cboxLoadingOverlay, .ACFPopup #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
.ACFPopup #cboxPrevious, .ACFPopup #cboxNext, .ACFPopup #cboxClose, .ACFPopup #cboxSlideshow{cursor:pointer;}
.ACFPopup .cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.ACFPopup .cboxIframe{width:100%; height:100%; display:block; border:0;}
.ACFPopup #colorbox, .ACFPopup #cboxContent, .ACFPopup #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
.ACFPopup#cboxOverlay{background:#ffffff;display:none;}
.ACFPopup #colorbox{outline:0;}
    .ACFPopup #cboxContent{margin-top:0px;padding:0px 0px 0px 0px;background:none;}
		.ACFPopup .cboxIframe{background:none;}
        .ACFPopup #cboxError{padding:50px; border:1px solid #fff;}
        .ACFPopup #cboxLoadedContent{border:0px solid #fff; background:none;}
        .ACFPopup #cboxTitle{position:absolute; top:-20px; left:0; color:#fff;}
        .ACFPopup #cboxCurrent{position:absolute; top:-20px; right:0px; color:#fff;}
		.ACFPopup #cboxLoadingGraphic{background:url(images/loadingSpinLCF.gif) no-repeat center center;}
		
		/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        .ACFPopup #cboxPrevious, .ACFPopup #cboxNext, .ACFPopup #cboxSlideshow, .ACFPopup #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
		
		/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        .ACFPopup #cboxPrevious:active, .ACFPopup #cboxNext:active, .ACFPopup #cboxSlideshow:active, .ACFPopup #cboxClose:active {outline:0;}
		
        .ACFPopup #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        .ACFPopup #cboxPrevious{position:absolute; top:50%; left:1px; margin-top:-32px; background:url(images/controlsSpinLCF.png) no-repeat top left; width:24px; height:65px; text-indent:-9999px;}
        .ACFPopup #cboxPrevious.hover{background-position:bottom left;}
        .ACFPopup #cboxNext{position:absolute; top:50%; right:1px; margin-top:-32px; background:url(images/controlsSpinLCF.png) no-repeat top right; width:24px; height:65px; text-indent:-9999px;}
        .ACFPopup #cboxNext.hover{background-position:bottom right;}
        .ACFPopup #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controlsSpinLCF.png) no-repeat top center; width:38px; height:38px; text-indent:-9999px;}
        .ACFPopup #cboxClose.hover{background-position:bottom center;}